/* Styles für Horizontal Menu (Listenelemente) */

/* allgemeine Positionierung und Definitionen */
.HorizontalMenu ul {
  padding: 0;
  margin: 0;
}

.HorizontalMenu ul li {
  padding: 0;
  display: inline;
}

.HorizontalMenu ul li a {
  margin: 0;
  padding: 0 12px;
  text-decoration: none;
  color: #fff;
  font-weight: normal;
  zoom: 100%; /* für ie7 */
}

.HorizontalMenu ul li a.firstPage {
  margin: 0;
  padding: 0 12px;
  color: #fff;
  border-left: 0px;
}

/* Style MouseOver */
.HorizontalMenu ul li a:hover {
  margin: 0;
  padding: 0 12px;
  color: #ec008c;
  zoom: 100%; /* für ie7 */
}

/* Style MouseOver */
.HorizontalMenu ul li a.firstPage:hover {
  margin: 0;
  padding: 0 12px;
  color: #ec008c;
  zoom: 100%; /* für ie7 */
}

/* Style aktiver Menupunkt */
.HorizontalMenu li a.activePage {
  margin: 0;
  padding: 0 12px;
  color: #ec008c;
}

/* Style aktiver Menupunkt */
.HorizontalMenu li a.activePage.firstPage {
  margin: 0;
  padding: 0 12px;
  color: #ec008c;
}